| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csWtoC Member List

This is the complete list of members for csWtoC, including all inherited members.

csWtoC(const wchar_t *ws) | csWtoC | `[inline]`
operator const char *() const | csWtoC | `[inline]`
~csWtoC() | csWtoC | `[inline]`